Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005347TestLinkBug Tracking System - Mantis Integrationpublic2012-11-15 21:552013-05-30 19:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005347: Mantis SOAP INTERFACE - Create Issue from TestLink
Descriptionnew config options are needed in xml
<addIssueEnabled>true/false</addIssueEnabled>
<project>MANTIS PROJECT NAME</project>
<category>MANTIS CATEGORY NAME</category>
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
related to 0005349closedfman Bugzilla XMLRPC INTERFACE - Create Issue from TestLink 
related to 0005351closedfman JIRA SOAP INTERFACE - Create Issue from TestLink 
child of 0005350closedfman Bug Tracking Integration - Create Issue with JUST ONE CLICK 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-15 21:55 fman New Issue
2012-11-15 21:55 fman Status new => assigned
2012-11-15 21:55 fman Assigned To => fman
2012-11-16 18:19 fman Issue cloned: 0005349
2012-11-16 18:19 fman Relationship added related to 0005349
2012-11-16 22:01 fman Tag Attached: TO BE FIXED on 2.0
2012-11-17 09:45 fman Relationship added child of 0005350
2012-11-17 17:57 fman Issue cloned: 0005351
2012-11-17 17:57 fman Relationship added related to 0005351
2012-11-24 07:31 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-11-24 07:32 fman Status assigned => resolved
2012-11-24 07:32 fman Resolution open => fixed
2013-05-30 19:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker